msgpack::adaptor::pack< type::fix_uint8 > Struct Template Reference

`#include <fixint.hpp>`

## Public Member Functions

template<typename Stream >
msgpack::packer< Stream > & | operator() (msgpack::packer< Stream > &o, const type::fix_uint8 &v) const

## Member Function Documentation

## operator()()

template<typename Stream >

msgpack::packer<Stream>& msgpack::adaptor::pack< type::fix_uint8 >::operator() | ( | msgpack< type::fix_uint8 >::packer< Stream > & | o,
|  | const type::fix_uint8 & | v
| ) |  | const

inline

References msgpack::packer< Stream >::pack_fix_uint8().

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/fixint.hpp